@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	background:#FFF;
}

img {
	border:0;
}

#pageBg {
	background:#0e6080 url(/features/2011-year-in-review/images/blue-bg.jpg) top center no-repeat;
	padding: 0 0 35px 0;
}

#page {
	width:980px;
	margin:0 auto;
}

#pageLeft {
	float:left;
	width:733px;
}
#pageRight {
	float:left;
	width:247px;
	padding:65px 0 0 0;
}
#pageRight img {
	display:block;
}


#header {
	height:167px;
	position:relative;
}

#header h1 {
	margin:0;
	padding:0;
	position:absolute;
	width:212px;
	top: 34px;
	left: 215px;
}
#header #sn {
	position:absolute;
	top: 91px;
	left: 589px;
}
#header #sn #shareThis {
	margin:0 0 9px 2px;
}
#header #sn img {
	float:left;
}

#video {
	width:696px;
	height:394px;
	background:#000;
}

#videoLinks {
	text-align:center;
	padding:10px 0;
	color:#5ea1ba;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	width:670px;
	letter-spacing:0.1em;
}
#videoLinks a {
	margin:0 14px;
	color:#a7def2;
	text-decoration:none;
}
#videoLinks a:hover {
	color:#FFF;
}
#pledge {
	background: #78b6cc url(/features/2011-year-in-review/images/pledge-base.jpg) top left no-repeat;
	padding: 124px 10px 13px 18px;
	color: #135b76;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
}
#tybox {
	background: #78b6cc url(/features/2011-year-in-review/images/tybox-base.jpg) top left no-repeat;
	padding: 124px 20px 13px 20px;
	color: #135b76;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:16px;
}

#upgradeLink {
	display:block;
	background:#b6e1f0;
	text-align:center;
	padding:13px 32px;
	margin:18px 2px 8px 0;
	color:#2a7fa1;
	font-weight:bold;
	text-decoration:none;
	line-height:17px;
	font-size:12px;
}
#upgradeLink:hover {
	background:#e1f1f6;
}

.pledgeOption {
	float:left;
	width:65px;
	font-size:16px;
	margin:15px 0 0 0;
	height:23px;
}
.pledgeOption input {
	float:left;
	margin:2px 6px 0 4px;
}
#pledgeOtherValue span {
	float:left;
}
#pledgeOtherValue input {
	width:40px;
	margin:-4px 0 0 5px;
	text-align:center;
	padding:2px 0;
	font-size:14px;
	color:#0f79a2;
	float:left;
}
#thanks {
	padding:41px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	color:#8fc7db;
	width:212px;
}
#thanks img {
	display:block;
	margin: 0 0 7px 0;
}


#submitBtn {
	margin:4px auto 0 auto;
}






#message {
	padding:15px 0 0 0;
	width:696px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:17px;
}
#message a {
	color:#75dbff;
	font-weight:bold;
}
#message a:hover {
	color:#cbf1ff;
}
#messageText {
	float:left;
	width:567px;
}
#messageText p {
	margin:1em 0 0 0;
}
#moreMessage {
	display:none;
}
#msgIntro {
	display:none;
}





#footerHolder {
	background: #FFF url(/features/2011-year-in-review/images/footer-bg.jpg) top left repeat-x;
	padding:54px 0 30px 0;
}
#footer {
	width:980px;
	margin: 0 auto;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;
	color:#366e84;
}
#footer img {
	float:left;
	margin: 0 30px 0 0;
}
#footer a {
	font-weight:bold;
	text-decoration:none;
	color:#366e84;
}
#footer a:hover {
	text-decoration:underline;
}
#footer span {
	display:block;
	padding:1px 0 5px 0;
	height:20px;
}
#footer span a img {
	margin: 0 40px 0 0;
}
#footer p {
	float:left;
	margin:0;
	width:829px;
}



























